Jump to content
Fórum Script Brasil
  • 0

Erro ao Compilar Para Android


Manoel Zancheta
 Share

Question

Olá.

Estou com o erro Required package 'DataSnapCommon' not found ao compilar meu projeto para Android. O fato curioso é que começou depois que migrei os fontes para um computador novo de 64 bits. No micro antigo (32 bits), eu compilava sem problemas.

Já desinstalei e reinstalei o XE6 mas não é o caso. Verifiquei os Paths e também estão corretos.

alguém já passou por um problema parecido?

Grato!

Link to comment
Share on other sites

3 answers to this question

Recommended Posts

  • 0

ERRO: Required package 'DataSnapCommon' not found

Pacote requerido não encontrado 'DataSnapCommon'

faça uma pesquisa no seu micro antigo e procure por 'DataSnapCommon', depois é so fazer uma cópia do arquivo para micro novo e estará resolvido.

abraço

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share



  • Forum Statistics

    • Total Topics
      150.1k
    • Total Posts
      647.1k
×
×
  • Create New...